Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049275
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSminorhave not tried2022-05-09 22:372022-05-26 06:51
ReportergaboflashView Statuspublic 
Assigned Togaboflash 
PrioritynormalResolutionopenFixed in Version
StatusnewFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049275: A customer different from anonymous should be selected when creating a ticket and flagging it for Issue Invoice or Layaway

DescriptionWhen creating an anonymous customer ticket, if the menu options:
 - Issue Invoice
 - Layaway this receipt (with option ‘Allow anonymous customer layaway’ not checked for the current store)

are selected then the customer selector should be displayed.
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0137105)
hgbot (developer)
2022-05-10 08:06

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/792 [^]
(0137199)
hgbot (developer)
2022-05-12 04:23

Merge request closed: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/792 [^]
(0137224)
hgbot (developer)
2022-05-12 15:38

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/796 [^]
(0137343)
hgbot (developer)
2022-05-16 16:38

Merge request closed: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/796 [^]
(0137344)
hgbot (developer)
2022-05-16 16:57

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/798 [^]
(0137747)
hgbot (developer)
2022-05-26 06:48

Merge request closed: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/798 [^]
(0137748)
hgbot (developer)
2022-05-26 06:51

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/809 [^]

- Issue History
Date Modified Username Field Change
2022-05-09 22:37 gaboflash New Issue
2022-05-09 22:37 gaboflash Assigned To => Retail
2022-05-09 22:37 gaboflash Triggers an Emergency Pack => No
2022-05-10 01:08 gaboflash Assigned To Retail => gaboflash
2022-05-10 01:11 gaboflash Steps to Reproduce Updated View Revisions
2022-05-10 08:06 hgbot Note Added: 0137105
2022-05-12 04:23 hgbot Note Added: 0137199
2022-05-12 15:38 hgbot Note Added: 0137224
2022-05-16 16:38 hgbot Note Added: 0137343
2022-05-16 16:57 hgbot Note Added: 0137344
2022-05-26 06:48 hgbot Note Added: 0137747
2022-05-26 06:51 hgbot Note Added: 0137748


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker